﻿

.news-entry .image-wrap {
  background-color: #373332;
  position: relative; }


.news-entry img {
  -webkit-transition: opacity 0.25s ease;
  transition: opacity 0.25s ease; }


.news-entry .read-more-icon {
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  position: absolute;
  top: 50%;
  left: 50%;
  height: 40px;
  font-size: 40px;
  line-height: 40px;
  width: 40px;
  margin-left: -20px;
  margin-top: -20px;
  color: #FFF;
  opacity: 0;
  -webkit-transform: translateY(15px);
          transform: translateY(15px); }


.news-entry a {
  color: #373332; }

  .news-entry a:hover {
    text-decoration: underline; }

    .news-entry a:hover img {
      opacity: 0.5; }

    .news-entry a:hover .read-more-icon {
      opacity: 1;
      -webkit-transform: translateY(0);
              transform: translateY(0); }
.text1 .description2{float:left;font-size:16px;width:100%}
.contact .description2{float:left;font-size:15px;text-align:center;width:100%}

   .check-ticket .ct-title{padding-right: 20px;float: left;color: #FFF;font-size: 20px;font-family: Regular;}



.advanced-search {
	margin: 0 auto;
	position: relative;
	max-width: 233px;
	margin-top: -30px;
	font-size: 12px;
	color: #1191d0;
	padding-right: 7px;
}


.advanced-search a {
	color: #1191d0;	
}

.lft{float:left}

.gmr-bgstripe{width:5%;height:4px;float:left;}





.af-service-item {
  position: relative; }

.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}


.need-support {
	float: left;
	width: 200px;
	background: #71BF44;
	font-size:35px;
	color: white;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.5);
	position: relative;
}

.primary-content{float:left;width:64.666%;}

.left-sidebar .primary-content{float:right;}


.sidebar-box {
    margin-bottom: 35px;
}




.pull-right {
  float: right;
}


.fa.pull-right {
  margin-left: .3em;
}


.modal-body .text-wrapper-content {
	padding-top: 0rem;
	padding-bottom: 2rem;
}



.modal-body {
	display: block;
	padding:20px;
	padding-top: 3rem;
	padding-bottom: 3rem;
	position: relative;
}

.top-hero-wrapper .top-hero-content h3, .top-hero-wrapper .top-hero-content p{max-width:400px;}

.top-hero-wrapper .top-hero-content h3{font-size:44px;line-height:1.2;margin-bottom:20px;color:#333;}

.top-hero-wrapper .top-hero-content p{font-size:18px;margin-bottom:20px;color:#333;}

.top-hero-wrapper .top-hero-content p strong{text-transform:uppercase;font-size:20px;color:#9c9c9c;line-height:1;}

.top-hero-wrapper .top-hero-content p span{text-decoration:none!important;color:#08c7af;font-size:60px;vertical-align:middle;line-height:1;}
.col-lg-6{width:50%}

	.dropdown-caret {
		position: absolute;    	
    	right: 5%;
    	padding:10px;
    	cursor: pointer;
	}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}

.first-section{background-color:#00a950;font-size:60px;color:#fff;text-align:center;font-family:proxima-nova;padding:40px;}

	.header-social-block,
	.top-header .widget_contact {
		display: none;
	}




.header-social-block {
	float: right;
	width: 30%;
}
.row{margin-right:-15px;margin-left:-15px}
